/* CSS Document */

@font-face {
  font-family: CODE Bold;
  src: local("CODE-Bold"), 
       url("CODE-Bold.otf") format("opentype");
  font-weight: regular;
}

@font-face {
  font-family: CODE Bold;
  src: local("Code-Bold"), 
       url("Code-Bold.ttf") format("truetype");
  font-weight: regular;
}

body {
	text-align:center;
	margin:0;
	padding:0;
	background: #FFF url("images/bg.jpg") repeat 0 0%;
	font: 10px/1.5 Arial, Helvetica, sans-serif;
	color: #000;
}

BODY, TD  {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;line-height:1.5em;color:#000;}

INPUT, SELECT {color:#000;}

LI {line-height:1.8em;}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 130%;
	font-weight: bold;
	}
	
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 130%;
	font-weight: bold;
	}
	
h3 {behavior:url(a/iepngfix.htc)}


/*ul, ol, dl { position: relative;  }*/
#body a{
	text-decoration:none;
        color:#000;
}
#body li.last{
	margin:0;
	padding:0;
	border:none;
}


#body a:hover{
	text-decoration:underline;
        color:#F09100;
}


#container {
	width: 984px; 
	/*height: 1349px;*/
	margin: 0 auto;
	/*margin-top: -14px;*/
	text-align: left;
	background: #fff url("images/container.gif") repeat-y 0 0%;
	}
	
#header {
    background: #FFF url("images/container.gif") repeat-y 0 0%;
    height: 90px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    width: 984px;
}

/*
#header {
	margin:0;
	padding:0;
	width:960px;
	height:120px;
}
*/

#phosphor-logo {
	margin:0;
	padding:0;
	width:240px;
	height:90px;  /*135*/
	float:left;
}

#phosphor-logo img {
	position:relative;
	left:30px;
	top:30px;
}

#header-nav {
	margin:0;
	padding:0;
	/*position:relative;*/
	float:left;
	/*top:28px;*/
	/*left:215px; */ /*230*/
	width:718px;
	height:90px;  /*135*/
        font-size: 9px;
	/*background:url(../images/Template/top_nav_menu.gif) no-repeat left top;*/
	/*text-align:left;*/
}

#header-nav ul{
	margin:0;
	padding:0;
	list-style:none;
	/*width:100%;*/
	position:relative;
	top:38px;
	left:35px; /* Set back to 50 once Press and Celebs is added in. */
	margin-top:0;
}

#header-nav ul li {
	display:block;
	text-transform:uppercase;
	line-height:1.8em;
	width:85px;
	float:left;
	padding-left:10px; /*15*/
	margin-left:15px;
	}

#header-nav ul li a{
	color:#000;
	font-family: CODE Bold, Arial, verdana, sans serif;
	font-size:15px; /*18*/
}

#header-nav ul li a:hover{
	/*
	color:#fff;
	background-color:#ff6699;
	*/
	color:#f09100;
	text-decoration:none;
}

/*
#header{
	width:984px;
	height:65px;*/  /*100 with '10 Holiday Giveaway*/ /*65 with '10 World Time Launch*/ /*99 with '09 Holiday Giveaway*/
/*	padding:0;
	margin:0px auto;	
	position:relative;
	text-align:left;
	background:url(../images/template/header_bg.gif) no-repeat left top;*/  /*../images/template/header_bg.gif   for '10 World Time Launch*/
/*        margin-bottom:18px;
}
*/

/*
#header h1{
	width:271px;
	margin:0;
	padding:0;
	height:76px;
	position:absolute;
	text-align:left;
	top:29px;
	left:17px;
	font-size:1em;
	text-indent:-9999px;
}
*/

/*
#header h1 a{
	text-indent:-99999px;
	display:block;
	width:384px;
	height:76px;*/
	/*background:url(../images/template/header_bg.gif) no-repeat left top;*/
/*	text-align:left;
}
*/

/*
#header h1 a#homepage_title{
	text-indent:0;
	display:block;
	width:330px;
	height:56px;
	font-size:2.2em;
	background:transparent;
	margin-top:1em;
	margin-left:1em;
	text-align:left;
}
*/

/*
#top_nav {
	margin:0;
	padding:0;
	position:absolute;
	top:28px;
	left:215px;*/  /*230*/
/*	width:850px;
	height:30px;*/
	/*background:url(../images/Template/top_nav_menu.gif) no-repeat left top;*/
/*	text-align:left
}
*/

/*
#top_nav ul{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	padding-left:2em;
        margin-top:-3px;
}
*/

/*
#top_nav ul li {
	display:inline;
}
*/

/*
#top_nav ul li a{
	color:#FFFFFF;*/
	/*margin-right:2.5em;*/
	/*text-transform:uppercase;*/
/*	font-family: Arial, verdana, sans serif;
	font-size:16px;*/ /*10*/
/*        font-weight:bold;
}
*/

/*
#top_nav ul li a:hover{
	color:#4772E1;*/ /*B9CED5*/
/*	text-decoration:none;
}
*/

/*
div#search_box{
	padding:0;
	margin:0;
	text-align:left;
	width:200px;
	position:absolute;
	left:380px;
	top:40px;
	height:19px;
}
*/

/*
#search_box label{
	color:#939393;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	display:block;
}
*/

/*
#display_search_box{
	margin:0;
	padding:0;
	margin-top:-10px;
}
*/

/*
#display_search_box form{
	padding:0;
	margin:0;
}
*/

/*
#display_search_box table td{
	vertical-align:middle;
	height:19px;
	margin:0;
	padding:0;
}
*/

/*
#display_search_box input{
	margin:0;
	padding:3px;
	vertical-align:middle;
	width:160px;
	border:1px solid #353535;
	font-size:10px;
}
*/

/*
#display_search_box img{
	margin:0;
	padding:0;
	margin-left:5px;
	display:block;
	margin-bottom:13px;
}
*/

#content{
	padding:0;
	margin:0;
	text-align:left;
	width:984px;
	margin:0 auto;
	background:#FFF url(../images/Template/content_background.gif) repeat-y right top;
		
}

#content > *{
	text-align:left;
}


#left_nav{
	margin:0 auto;
	padding:0;
	background:#FFF url(../images/template/left_nav_tile.gif) repeat-y left top;
	

	
	/* turn the following attribute on if you need to position absolutely inside of the left_nav.  Beware: this will screw up the rollover_color_popouts menu in IE7 */
	
	/*position:relative;*/
	height:100%;
	width:197px;
	
}


#left_nav h3{
	margin:0;
	padding:0;
	color:#000;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*background:url(../images/Template/left_nav_title.png) no-repeat right top;*/
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
	height:19px;
	vertical-align:middle;
	line-height:19px;
	padding-left:2.7em;
	margin-right:0.5em;
}
#left_nav ul{
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:3em;
	
}
#left_nav ul li{
	margin:0;
	padding: 0.25em 0 0.25em 2.5em;  /*0.25em 0*/
	background:url("../images/template/left_nav_bullet.gif") no-repeat scroll 10px center transparent; /*url(../images/template/left_nav_bullet.gif) no-repeat 10px center;*/
        font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	width:138px;
}

#left_nav ul li a{
	padding-bottom:.1em;
	color:#b9ced5;
	font-weight:normal;
}

#left_nav ul li.nav a{
	padding-bottom:.1em;
	color:#555;
	font-weight:normal;
}

#left_nav ul li.nav a:hover {
	padding-bottom:.1em;
	color:#111;
	font-weight:normal;
}

#left_nav div.nav_section{	
	width:197px;
	padding:0 0 0 0;
	margin:0;
}


#main_nav{
	margin:0;
	padding:0;
	padding-top:1em;
	background:url(../images/template/left_nav_top_background.gif) repeat-y left top; /*no-repeat*/
}

#navigation_menu{
	padding:0px;
	text-align:center;
	width:197px;
	margin:0;
}

#display_promotions_999{
	padding-left:2em;
	text-align:center;
	width:162px;
	margin-bottom:2em;
}

span.ir{
	display:none;
}

#content #content_area{
	margin:0 auto;
	padding-right:.2em;
	padding-bottom:3em;
	/*padding-left:10px;*/
	text-align:left;
	/* display:block; */    /* Commented out to fix Firefox image zoom problem */
	width:750px; /*750*/
        background-color:#FFF;
}

#content #content_area table{
	text-align:left;
}
#content #content_area table tbody tr td{
	/*background-color:#FFF;*/  /* controls the bgcolor of the template_Spring2011 pages */
}

#footer {
	background-color:#222;
	display:block;
	height: 200px;
	width: 984px;
        margin:0 auto;
        top: 100px;
	}

#footer-nav {
	margin:0 auto;
	padding:0;
	position:relative;
	/*float:left;*/
	/*top:28px;*/
	left:210px;
	width:984px;
	height:90px;
	/*background:url(../images/Template/top_nav_menu.gif) no-repeat left top;*/
	/*text-align:left;*/
}

#footer-nav ul{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:100%;
	position:relative;
	top:40px;
text-align:center;
	/*left:180px;*/
	margin-top:0;
}


#footer-nav ul li {
	display:block;
	text-transform:uppercase;
	line-height:1.25em;
	width:185px;
	float:left;
}

#footer-nav ul li a{
	color:#fff;
	font-family: CODE Bold, Arial, verdana, sans serif;
	font-size:18px;
	/*padding:5px;*/

}

#footer-nav ul li a:hover{
	/*
	color:#000;
	background-color:#ff6699;
	padding:5px;
	*/
	color:#f09100;
	text-decoration:none;
	font-family: CODE Bold, Arial, verdana, sans serif;
	font-size:18px;
}

#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#fff;
	font-weight: normal;
	text-align:center;
        margin:0 auto;
	}
	
#footer p a, a:link, a:active, a:visited {
	color: #FFF;
	text-decoration:none;
	font-size:100%;
	font-weight:normal;
	}
	
#footer p a:hover {
	color: #f09100;
	text-decoration:none;
	font-size:100%;
	font-weight:normal;
	}
	
/*
#footer{
	margin:0;
	padding:0;
	text-align:center;
	width:984px;
	height:50px;
	position:relative;
	margin:0px auto;
	color:#fff;
	margin-bottom:.2em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
        font-size:7pt;
	background:url(../images/template/footer_background.gif) no-repeat left top;
}
*/

/*
#phosphor_footer_links {
	margin-left:-125px;
	color:#6d6d6d;
}
*/

/*
#footer_top{
	background:transparent none repeat scroll 0%;
	color:#FFFFFF;
	font-size:10px;
	font-weight:normal;
	left:1em;
	position:absolute;
	text-align:center;
	top:1.65em;
	width:547px;
}
*/

/*
#footer_top ul{
	
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
	margin-left:2em;
}
*/

/*
#footer_top ul li{
	border-right:1px solid #6F6F6F;
	display:inline;
	font-size:1.1em;
	font-weight:normal;
	margin-right:0.5em;
	padding-right:0.5em;
	text-align:left;
}
*/

/*
#footer_top ul li a{
	color:#fff;
	font-weight: normal;
        font-size: 8pt;
}
*/

/*
#footer_bottom {
	margin:0;
	padding:0;
	color:#fff;
	position:absolute;
	text-align:center;
	font-size:7pt;
	font-weight:normal;
	top:1.65em;
	right:4em;
}
*/

/*
#footer_bottom p {
	margin: 0 0 0 0; /*-12px 0 0 0*/
/*	padding:0;
	color:#6d6d6d;
}
*/

/*
#footer #footer_bottom a {
	color:#6d6d6d	;
}
*/

/*
#footer #footer_bottom a:hover {
	color:#4772e1;
}
*/

/*
#footer a{
	color:#fff;
	font-weight:normal;
}
*/

.dropdown_select{
	margin-bottom:1em;
}
.dropdown_select select{
	width:145px;
	margin:0;
	padding:0;
	margin-left:.5em;
	
	font-size:9px;
	border:1px solid #ccc;
	}
#first_nav{
	margin-bottom:1em !important;
}
/* this section of code is for the rollover_colors_popouts */


.left_menu{
    margin-left:1.5em;
}

/* THIS IS MY CUSTOM CSS */

@charset "utf-8";
/* CSS Document */

/*
body {
	text-align: center;
	/*min-width: 980px;*/
	margin: 0;
	padding: 0;
	background: #333;
	color:#fff;
	font: 70%/1.5 verdana,arial,tahoma,sans-serif;
	}
*/

img {
	border: none;
	}
	
#wrapper {
	width: 1024px; /*980*/
	margin: 0 auto;
	text-align: left;
	}

#mainNav {
	width: 1024px;
	margin: 0 auto;
	}

.homeContent {
	width: 425px;
	margin-left: 165px;  /*117*/
	display: inline;     /* Corrects the IE6 double margin bug of floated elements */
	margin-top: 184px;
	float: left;
	}
	
.homeFlash {
	width: 300px;
	/* margin-right: 180px; */
	margin-right: 165px;  /*130*/
	display:inline;     /* Corrects the IE6 double margin bug of floated elements */
	margin-top: 20px;
	float:right;
	}

.demoFlash {
	width: 700px;
	/* margin-right: 180px; */
	margin-right: 150px;
	display:inline;     /* Corrects the IE6 double margin bug of floated elements */
	margin-top: 20px;
	float:right;
	}
	
.watchesFlash {
	width: 265px;
	/*margin-left: 170px;*/
	margin-left: 100px;
	display:inline;       /* Corrects the IE6 double margin bug of floated elements */
	margin-top: 45px;
	float: left;
	}
	
.watchesCart {
	width: 520px;
	/*margin-left: 510px;*/
	margin-top: 45px;
	float: right;
	margin-right:90px;
	}
	
.watchesCartContent {
	/*width: 465px;*/ /*375*/
	width: 510px;

	}

.cartBox {
	/* background:url(../images/cart2.gif) no-repeat; /* change this graphic to cart.gif for cart implementation */
	font-size:11px;
}
	
.contentTitle {
	width: 722px;
	margin-left: 25px;
        line-height:1.5em;
	/*margin-top: 35px;*/
	/*height: 300px;*/
	/*float: right;*/
	/*color: #000000;*/
	}

.content {

	width: 665px;  /*680*/
	margin-left: 25px;  /*45*/
	margin-top: 10px;
	}
	
.content a:hover {
	color: #4772E1;
	}

#eInkTechnologyContentImg {
	width: 134px;
	float: right;
	margin-top: 10px;
	margin-right: 30px;
	text-align:center;
	display: inline;     /* Corrects the IE6 double margin bug of floated elements */
	font-size: 9px;
	}
	
#eInkTechnologyContent p{
	width: 490px;
	float:left;
	}
	
.clear {
	clear:both;
	}
	
.contactContent {
	width: 350px;
	margin-left: 45px;
	margin-top: 10px;
	float:left;
	/*height: 300px;*/
	/*float: right;*/
	/*color: #000000;*/
	}
	
.contactContent a:hover {
	color: #4772E1;
	}

.contactImage {
	float:right;
	}
	
#contentMain {
	background-image:url("../images/content.png");
	background-repeat:no-repeat;
	clear:both;
	padding: 20px 65px 0px 30px;
	}
	
#nav {
	width: 314px;
	float: left;
	}
	
		
.imageNowrap {
white-space:nowrap;
display:block;
float:left;
}
	
/*img, #content, #contentMain, #nav, #extend, #footer  { behavior: url("iepngfix.htc"); }*/

#phosphor-logo-div a {
  position: absolute;
  height: 31px;
  width: 143px;
  top: 19px; 
  text-decoration: none;
  }

#phosphor-logo-div a i { visibility: hidden; }

a#phosphor-watches-home { left: 62px; }

/* a#phosphor-watches-home:hover { background-image: url(../images/Template/header_bg_hover.jpg) no-repeat left top; } */   /* NOT WORKING */

a#phosphor-watches-home:hover { border: none; }


.returntotop {
     font-size: 11px;
     }

#topofhelpstyle { text-decoration: none !important; }

#holiday-giveaway{
	width:726px;
	height:865px;
	padding:0;
	margin:0px auto;	
	position:relative;
	text-align:left;
	background:url(https://www.phosphorwatches.com/v/vspfiles/images/2009-holiday-bg-v2.jpg) no-repeat left top;
}

a#holiday-giveaway-terms {
        text-decoration:underline;
        color:#000;
}

a:hover#holiday-giveaway-terms {
        text-decoration:none;
        color:#4772E1;
}

#holiday-giveaway-signup {
         position: relative;
         margin-left: -65px; /*92*/
         padding-top: 27px;
         color:#ffffff;
}

#holiday-giveaway-signup a {
         color:#ffffff;
         text-decoration:none;
         font-weight:normal;
}


#holiday-giveaway-signup a:hover {
         color:#ffffff;
         text-decoration:underline;
         font-weight:normal;
}

#social_nav{
	margin:0;
	padding:0;
	background:#000 url(../images/template/left_nav_tile.gif) repeat-y left top;
	

	
	/* turn the following attribute on if you need to position absolutely inside of the left_nav.  Beware: this will screw up the rollover_color_popouts menu in IE7
	
	/*position:relative;*/
	width:197px;
	height: 185px;
}


#social_nav h3{
	margin:0;
	padding:0;
	color:#000;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/* background:url(../images/Template/left_nav_title.png) no-repeat right top ;*/
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
	height:19px;
	vertical-align:middle;
	line-height:19px;
	padding-left:2.7em;
	margin-right:0.5em;
	margin-bottom:0.5em;
}

#social_nav_icons img{
       padding:15px 0 0 0;
       border:none;
        text-align:center;
}

#social_nav_icons{
        margin-left:50px;
}

#payment_nav{
	margin:0;
	padding:0;
	background:#000 url(../images/template/left_nav_tile.gif) repeat-y left top;
	

	
	/* turn the following attribute on if you need to position absolutely inside of the left_nav.  Beware: this will screw up the rollover_color_popouts menu in IE7
	
	/*position:relative;*/
	width:197px;
	height: 275px;
}


#payment_nav h3{
	margin:0;
	padding:0 0 0 2.7em;
	color:#000;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/* background:url(../images/Template/left_nav_title.png) no-repeat right top; *
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
	height:19px;
	vertical-align:middle;
	line-height:19px;
	margin-right:0.5em;
	margin-bottom:0.5em;
}

#bottom-homepage-banners {
         height:203px;
         width:984px;
         margin:0 auto;
         background: #FFF url("images/container.gif") repeat-y 0 0%;
}

#bottom-homepage-articles {
          /*height:160px;*/ /*see inline style*/
          width:984px;
          margin:0 auto;
         background: #FFF url("images/container.gif") repeat-y 0 0%;
}

#swarovski-tm {
          position:relative;
          font-size:9px;
          top:85px;
          left:70px;
}